chrom: chrUn_JTFH01000299v1_decoy
length: 2136
nucleotide_counts:
  A: 445
  C: 561
  G: 449
  N: 0
  T: 681
nucleotide_pair_counts:
  AA: 100
  AC: 106
  AG: 134
  AN: 0
  AT: 105
  CA: 148
  CC: 165
  CG: 33
  CN: 0
  CT: 214
  GA: 105
  GC: 124
  GG: 108
  GN: 0
  GT: 112
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 91
  TC: 166
  TG: 174
  TN: 0
  TT: 250
